<?php

if ($this->is_id()) {
	$sql->update_table('money_income', array('mi_deleted' => 1), array('mi_id' => $this->get_id()));
	$mi = new money_income();
	$mi->set_mi_data_by_id($this->get_id());
	log::register('delete_mi', $mi->get_mi_item() . ": " . $mi->get_mi_sum() . " Ft");
	header("Location: /admin/money_income");
}


?>
